\chapter{Linux Development Model}
\label{cap:linuxdevmodel}

\section{The Linux Model versus The Bazaar Model}
\label{sec:linuxvsbazaar}

\section{The Linux Model versus The Cathedral Model}
\label{sec:linuxvscat}
